#
#
#
#

CC = gcc

CFLAGS = -Wall

all:	client server

client: server.o
	$(CC) $(CFLAGS) -o $@ client.c -L/usr/local/lib -lsctp

server: server.o
	$(CC) $(CFLAGS) -o $@ server.c -L/usr/local/lib -lsctp

clean:
	rm -f client server *.o

